/* CSS Document */

/* 全体構造
---------------------------------------------------- */
* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color:#333;
	text-align: center;
	font-size: 12px;
	font-family: Verdana,Arial,Helvetica,sans-serif,Osaka,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3";
	line-height: 1.6em;
	margin: 0;
	padding: 0;
}

td {
	font-size: 12px;
	line-height: 1.6em;
	color: #666666;
}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

a:link {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #333333;
	text-decoration: none;
}

/* レイアウト
---------------------------------------------------- */
#container {
	width: 1080px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

/* ヘッダー＆ナビ
---------------------------------------------------- */
#header {
	width: 1080px;
	height:221px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background-image:url(images/g-header.png);
	position:relative;
}

ul#globalnavi{
	position:absolute; 
	top:170px;
	left:200px;
}


div#gnavi ul#globalnavi li {
	float:left;
	display:inline;
	width:280px;
}

div#gnavi ul#globalnavi li a{
	text-decoration:none;
	color:#FFF;
}

div#gnavi ul#globalnavi li a:hover{
	text-decoration:none;
	color:#FF9;
}
	

/* トップページ
---------------------------------------------------- */
#top-main {
	width: 800px;
	margin: 0;
	padding: 40px 0 10px 0;
}


#information {
	width: 300px;
	margin: 0;
	padding: 0;
	text-align: left;
	float: left;
	line-height:2.0;
	color:#FFF;
}



div#imagephoto{
	position:absolute ;
	top:220px;
	left:721px;
	width:360px;
}

.bd-slide	{ visibility: hidden; display: inline-block; overflow: hidden; position: relative;}


/* フッター
---------------------------------------------------- */
#footer {
	width: 800px;
	margin: 10px auto;
	padding: 5px 0;
	text-align: right;
}

#footer .copyright {
	margin-right: 10px;
}

/* コンテンツページ
---------------------------------------------------- */
#contents {
	width: 720px;
	margin: 0 auto;
	padding: 10px 0 10px 0;
	text-align: left;
}

.pagetop {
	width: 720px;
	margin-top: 20px;
	font-size: 10px;
	text-align: right;
}

.pagetop2 {
	width: 720px;
	margin: 0;
	font-size: 10px;
	text-align: right;
}

.float-left {
	float: left;
	margin: 0 30px 20px 0;
}

.float-right {
	float: right;
	margin: 0 0 20px 30px;
}

/* 段落・テキスト
---------------------------------------------------- */
#contents p.reg {
	width: 720px;
	margin-top: 20px;
}

#contents p.reg2 {
	width: 680px;
	margin-top: 20px;
	margin-left: 40px;
}



